<?php
/*
Template Name: Empty - No header and footer
*/

get_header('empty');

while ( have_posts() ) : the_post();

	get_template_part( 'templates/content-list/content', 'empty' );

endwhile; // End of the loop.

get_footer('empty');